{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Component category of extending component classifier does not match component category of component classifier being extended."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The component category of the component classifier, i.e. component type or component implementation, being extended must be identical to the component category of the extending component classifier or the category of the component classifier being extended must be abstract."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "0961fa71-60c2-45e2-a7d0-1c119b2b4b5a"
}